
.mainmenu html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, nav ul, nav li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; vertical-align: baseline; }
.mainmenu article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
.mainmenu ol, ul { list-style: none; margin: 0px; padding: 0px;background-color:#FFFFFF}
.mainmenu blockquote, q { quotes: none; }
.mainmenu blockquote::before, blockquote::after, q::before, q::after { content: none; }
.mainmenu table { border-collapse: collapse; border-spacing: 0px; }
.mainmenu a { text-decoration: none; }
.mainmenu .clear { clear: both; }
.mainmenu img { max-width: 100%;width:50px;height:50px;    margin: 3px 15px 3px 15px; }
.mainmenu body { font-family: Lato, sans-serif; background: rgb(255, 255, 255); }
.mainmenu .col_1_of_2 { display: block; }
.mainmenu .box3 { padding: 30px 10px 0px; }

.mainmenu ul.list1 li { padding:3px 0 0 0;    border-bottom: solid 1px #F6F6F6;
}
.mainmenu ul.list1 li img { float: right; }
.mainmenu .desc { float: right; width: 60%; /*margin-top: -3px; */    text-align: right;padding: 5px;}
.mainmenu .desc h4 { font-size: 1em; color: rgb(0, 0, 0); margin-bottom: 5px; }
.mainmenu .desc p { color: rgb(119, 119, 119); font-size: 0.85em; line-height: 1.5em; }
.englishtext{display:block;margin:0;}
.arabictext:{display: block;margin:0;}

/* arabic entries */


.arabicentries html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, nav ul, nav li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; vertical-align: baseline; }
.arabicentries article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
.arabicentries ol, ul { list-style: none; margin: 0px; padding: 0px;background-color:#FFFFFF}
.arabicentries blockquote, q { quotes: none; }
.arabicentries blockquote::before, blockquote::after, q::before, q::after { content: none; }
.arabicentries table { border-collapse: collapse; border-spacing: 0px; }
.arabicentries a { text-decoration: none; display: flex;align-items: center;}
.arabicentries .clear { clear: both; }
.arabicentries img { max-width: 100%;height:30px }
.arabicentries body { font-family: Lato, sans-serif; background: rgb(255, 255, 255); }
.arabicentries .col_1_of_2 { display: block; }
.arabicentries .box3 { padding: 30px 10px 0px; direction:rtl }

.arabicentries ul.list1 li {   margin-bottom:15px;  }

.arabicentries ul.list1 li img { float: right; margin-right: 15px; }
.arabicentries .desc { float: right; width: 90%; /*margin-top: -3px; */  padding:5px;  text-align: right;     border-right: 5px solid #EDAA00;}
.arabicentries .desc h4 { font-size: 1.1em; color:#060E9F; margin-bottom: 5px; font-family: 'Droid Arabic Kufi';
			font-weight: normal;
			font-style: normal; }
.arabicentries .desc p { color: #575756; font-size: 0.85em; line-height: 1.5em;    font-family: 'Droid Arabic Naskh';
			font-weight: normal;
			font-style: normal; }

/* English entries */

.englishentries html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, nav ul, nav li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; vertical-align: baseline; }
.englishentries article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
.englishentries ol, ul { list-style: none; margin: 0px; padding: 0px;background-color:#FFFFFF}
.englishentries blockquote, q { quotes: none; }
.englishentries blockquote::before, blockquote::after, q::before, q::after { content: none; }
.englishentries table { border-collapse: collapse; border-spacing: 0px; }
.englishentries a { text-decoration: none; display: flex;align-items: center;}
.englishentries .clear { clear: both; }
.englishentries img { max-width: 100%;height:30px }
.englishentries body { font-family: Lato, sans-serif; background: rgb(255, 255, 255); }
.englishentries .col_1_of_2 { display: block; }
.englishentries .box3 { padding: 30px 10px 0px; direction:ltr }

.englishentries ul.list1 li {   margin-bottom:15px;  }

.englishentries ul.list1 li img { float: left; margin-right: 15px; }
.englishentries .desc { float: left; width: 90%; /*margin-top: -3px; */  padding:5px;  text-align: left;     border-left: 5px solid #EDAA00;}
.englishentries .desc h4 { font-size: 1.1em; color:#060E9F; margin-bottom: 5px; font-family: 'Gotham';
			font-weight: normal;
			font-style: normal; }
.englishentries .desc p { color: #575756; font-size: 0.85em; line-height: 1.5em; font-family: 'Gotham Book';
			font-weight: normal;
			font-style: normal;}




.contactus {margin-top: 75px;}

.contactus html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, nav ul, nav li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; vertical-align: baseline; }
.contactus article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
.contactus ol, ul { list-style: none; margin: 0px; padding: 0px;background-color:#FFFFFF}
.contactus blockquote, q { quotes: none; }
.contactus blockquote::before, blockquote::after, q::before, q::after { content: none; }
.contactus table { border-collapse: collapse; border-spacing: 0px; }
.contactus a { text-decoration: none; }
.contactus .clear { clear: both; }

.contactus body { font-family: Lato, sans-serif; background: rgb(255, 255, 255); }
.contactus .col_1_of_2 { display: block; }
.contactus .box3 { padding: 30px 10px 0px; }

.contactus ul.list1 li { padding:10px 0;
}
.contactus h1{color:#060E9F; font-size: 25px;}
.contactus ul.list1 li .img { color:#060E9F;float: right; margin-right: 15px; width:28%; text-align: right;}
.contactus .desc { color:#575756;float: right; width: 57%; /*margin-top: -3px; */    text-align: right;margin-right: 20px;}
.contactus .desc h4 { font-size: 1.1em; color: rgb(0, 0, 0); margin-bottom: 5px; }
.contactus .desc p { color: rgb(119, 119, 119); font-size: 0.85em; line-height: 1.5em; }

.contactusfooter{width:100%;height:70px;margin-top: 20px;}
.contactusfooter .box3 { margin: 30px 10px 0px; background-color:#FFFFFF;height:70px;}
.contactusfooter .part{
	
	width:20%;
	display: inline;
	float: right;
	padding:10px;
}



.khebraentries html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, nav ul, nav li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; vertical-align: baseline; }
.khebraentries article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
.khebraentries ol, ul { list-style: none; margin: 0px; padding: 0px;background-color:#FFFFFF}
.khebraentries blockquote, q { quotes: none; }
.khebraentries blockquote::before, blockquote::after, q::before, q::after { content: none; }
.khebraentries table { border-collapse: collapse; border-spacing: 0px; }
.khebraentries a { text-decoration: none; display: flex;align-items: center;}
.khebraentries .clear { clear: both; }
.khebraentries img { max-width: 100%;height:30px }
.khebraentries body { font-family: Lato, sans-serif; background: rgb(255, 255, 255); }
.khebraentries .col_1_of_2 { display: block; }
.khebraentries .box3 { padding: 30px 10px 0px; direction:rtl }

.khebraentries ul.list1 li {   margin-bottom:5px;  }

.khebraentries ul.list1 li img { float: right; margin-right: 15px; }
.khebraentries .desc { float: right; width: 90%; /*margin-top: -3px; */  padding:5px;  text-align: right;     border-right: 5px solid #EDAA00;}
.khebraentries .desc h4 { font-size: 1.1em; color:#060E9F; margin-bottom: 5px; font-family: 'Droid Arabic Kufi';
			font-weight: normal;
			font-style: normal; }
.khebraentries .desc p { color: #575756; font-size: 0.85em; line-height: 1.5em;    font-family: 'Droid Arabic Naskh';
			font-weight: normal;
			font-style: normal; }
.khebraentries h1{color:#060E9F; font-size: 25px; margin-top: 10px;}


		

.payment html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, nav ul, nav li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; font-size: inherit; line-height: inherit; font-family: inherit; vertical-align: baseline; }
.payment article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
.payment ol, ul { list-style: none; margin: 0px; padding: 0px;background-color:#FFFFFF}
.payment blockquote, q { quotes: none; }
.payment blockquote::before, blockquote::after, q::before, q::after { content: none; }
.payment table { border-collapse: collapse; border-spacing: 0px; }
.payment a { text-decoration: none; }
.payment .clear { clear: both; }

.payment body { font-family: Lato, sans-serif; background: rgb(255, 255, 255); }
.payment .col_1_of_2 { display: block; }
.payment .box3 { padding: 30px 10px 0px; }

.payment ul.list1 li { padding:10px 0;border-bottom: 1px solid #F6F6F6;
}
.payment h1{color:#060E9F; font-size: 25px;margin-top:10px;}
.payment ul.list1 li .img { color:#060E9F;float: right; margin-right: 15px; width:28%; text-align: right;}
.payment .desc { color:#575756;float: right; width: 57%; /*margin-top: -3px; */    text-align: right;margin-right: 20px;}
.payment .desc h4 { font-size: 1.1em; color: rgb(0, 0, 0); margin-bottom: 5px; }
.payment .desc p { color: rgb(119, 119, 119); font-size: 0.85em; line-height: 1.5em; }

.paymentfooter{width:100%;height:70px;margin-top: 20px;}
.paymentfooter .box3 { margin: 30px 10px 0px; background-color:#FFFFFF;height:70px;}
.paymentfooter .part{
	
	width:20%;
	display: inline;
	float: right;
	padding:10px;
}


